#loan-form-btn-1 {
    margin-bottom: 5px;
    background-color: #303a53;
    color: white;
    padding: 6px;
    font-size: 0.95rem;
}

#loan-form-btn-1:hover {
    background-color: #303a53;
    color: #fec90f;
}

#loan-amount {
	font-size: 20px;
	font-weight: 600;
}

.loan-installment {
	font-size: 22px;
    text-align: center;
    height: 60%;
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    flex-direction: column;
}

.loan-repayment {
    display: flex;
    justify-content: space-around;
}

.loan-info {
    border: 1px solid #a1a1a13b;
    border-radius: 10px;
    box-shadow: 0px 1px 5px #0000001a;
    padding: 10px;
}

.loan-text {
	display: block;
	font-size: 12px;
}

#loan-form-btn-2 {
	display: block;
    margin-right: auto;
    margin-left: auto;
}

.loan-form-text {
    font-size: 0.9rem;
}

.loan-interest-text {
    text-align: center;
    font-size: 0.9rem;
}

.total-repayment {
	font-size: 16px;
}

#installment-amount {
	font-weight: 600;
}